Bug 1556478 - sunpinyin: FTBFS in F28
Summary: sunpinyin: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sunpinyin
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Liang Suilong
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:57 UTC by Fedora Release Engineering
Modified: 2018-03-30 12:55 UTC (History)
5 users (show)

Fixed In Version: sunpinyin-2.0.4-0.21.20160301git.fc27 sunpinyin-2.0.4-0.21.20160301git.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 19:58:59 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 23:57:52 UTC
Your package sunpinyin failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24898878

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-15 07:27:24 UTC
sunpinyin-2.0.4-0.21.20160301git.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c3d8172363

Comment 2 Fedora Update System 2018-03-15 07:27:34 UTC
sunpinyin-2.0.4-0.21.20160301git.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c9b15e7db8

Comment 3 Fedora Update System 2018-03-15 13:31:45 UTC
sunpinyin-2.0.4-0.21.20160301git.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c3d8172363

Comment 4 Fedora Update System 2018-03-15 16:26:57 UTC
sunpinyin-2.0.4-0.21.20160301git.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c9b15e7db8

Comment 5 Fedora Update System 2018-03-27 19:58:59 UTC
sunpinyin-2.0.4-0.21.20160301git.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-03-30 12:55:14 UTC
sunpinyin-2.0.4-0.21.20160301git.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.